@charset "UTF-8";

a:link,a:visited,a:hover,a:active {
	text-decoration:none
}

a.white:link,a.white:visited {
	color:#fff;
	text-decoration:none
}

a.white:hover,a.white:active {
	text-decoration:underline
}

a.blue:link,a.blue:visited {
	color:#0066b3;
	text-decoration:none
}

a.blue:hover,a.blue:active {
	color:#0066b3;
	text-decoration:underline
}

* {
	margin:0;
	padding:0
}

#total {
	width:1020px;
	position:absolute;
	top:0;
	left:100px;
	float:left
}

.leiste {
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	font-style:normal;
	line-height:20px;
	font-weight:700;
	color:#FFF;
	background-color:#0066b3;
	width:1020px;
	height:20px
}

#content {
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:400;
	color:#000;
	height:100%;
	width:1020px
}

#links {
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:700;
	color:#FFF;
	background-color:#0066b3;
	height:100%;
	width:270px;
	float:left
}

#inhalt {
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	color:#000;
	background-color:#fff;
	width:675px;
	margin-left:75px;
	margin-top:50px;
	float:left
}

#inhalt li {
	margin:0 auto;
	list-style:none;
	padding-left:20px
}

.navbox1 {
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:700;
	color:#FFF;
	background-color:#0066b3;
	text-align:left;
	text-indent:20px;
	line-height:30px;
	height:30px;
	width:270px
}

.navbox1:hover {
	background-color:#FFF;
	color:#000;
	cursor:pointer
}

.navbox2 {
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:700;
	color:#FFF;
	background-color:#59d;
	text-align:left;
	text-indent:40px;
	line-height:30px;
	height:30px;
	width:270px
}

.navbox2:hover {
	background-color:#FFF;
	color:#000;
	cursor:pointer
}

.navbox3 {
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:700;
	color:#FFF;
	background-color:#06d;
	text-align:left;
	text-indent:30px;
	line-height:30px;
	height:30px;
	width:270px
}


.navbox4 {
	font-family:Arial,Helvetica,sans-serif;
	font-size:12px;
	font-weight:700;
	color:#FFF;
	background-color:#59d;
	text-align:left;
	text-indent:40px;
	line-height:30px;
	height:30px;
	width:270px
}

.linksinfo {
	font-family:Arial,Helvetica,sans-serif;
	font-size:11px;
	font-weight:400;
	color:#FFF;
	text-align:left;
	margin-top:20px;
	margin-left:20px;
	float:left;
	width:230px
}

#box1 {
	color:#0066b3;
	text-decoration:none
}

#box1 a:link,a:visited {
	color:#0066b3;
	text-decoration:none
}

#box1 a:hover,a:active {
	color:#0066b3;
	text-decoration:underline
}

#box1.selected {
	color:#0066b3;
	text-decoration:none
}

#box2 {
	color:#0066b3;
	text-decoration:none
}

#box2 a:link,#box2 a:visited {
	color:#0066b3;
	text-decoration:none
}

#box2 a:hover,#box2 a:active {
	color:#0066b3;
	text-decoration:underline
}

#box2.selected {
	color:#0066b3;
	text-decoration:none
}

#pg_box1 {
	width:600px;
	height:100%
}

#pg_box2 {
	width:600px;
	height:100%
}

/* Workshop Table */
.schedule {
	height:72px;
	vertical-align:top
}
